Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.wst.xsd.ui.tests
Bundle-Activator: org.eclipse.wst.xsd.ui.tests.Activator
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.0.0.v200808141745
Bundle-ClassPath: xsduitests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",org.ecli
 pse.core.runtime;bundle-version="[3.4.0,4.0.0)",org.eclipse.core.reso
 urces;bundle-version="[3.4.0,4.0.0)",org.junit;bundle-version="[3.8.1
 ,4.0.0)",org.eclipse.wst.xsd.ui;bundle-version="[1.2.0,2.0.0)",org.ec
 lipse.xsd;bundle-version="[2.4.0,3.0.0)"

